.gallerydrivex {
  background-color: #000;
  display: flex;
  padding: 0 20px;
  gap: 20px;
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10;
  transition: all 0.3s ease 0s;
  opacity: 0;
  pointer-events: none;
}

.gallerydrivex.open {
  opacity: 1;
  pointer-events: all;
}

.gallerydrivex__slider {
  padding: 20px 0;
  width: 100%;
  max-width: 900px;
  max-height: 100vh;
}

.gallerydrivex__slider .swiper-slide {
  height: auto;
}

.gallerydrivex__slider img {
  width: 100%;
  object-fit: cover;
      background-color: white;
}

.gallerydrivex__thumb {
  max-height: 100vh;
  padding: 20px 0;
  display: flex;
  flex-direction: column;
  gap: 10px;
  max-width: 120px;
  width: 100%;
  flex: 1 1 auto;
}

.gallerydrivex__thumb-slider {
  flex: 1 1 auto;
}

.gallerydrivex__thumb-slider .swiper-slide {
  height: auto;
  border-radius: 8px;
  overflow: hidden;
  border: 1px solid transparent;
}

.gallerydrivex__thumb-slider .swiper-slide.swiper-slide-thumb-active {
  border-color: #f57702;
}

.gallerydrivex__thumb-slider img {
  width: 100%;
  object-fit: cover;
}

.gallerydrivex__thumb-nav {
  width: 100%;
  min-height: 40px;
  background-color: #ffffff29;

  min-width: 48px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

.gallerydrivex__thumb-nav:disabled {
  opacity: 0.5;
}

.gallerydrivex__thumb-prev {
  border-radius: 8px 8px 0 0;
}

.gallerydrivex__thumb-next {
  border-radius: 0 0 8px 8px;
}

.gallerydrivex__info {
  display: flex;
  flex-direction: column;
  position: relative;
  width: 100%;
  max-width: 260px;
  padding: 20px 0;
}

.gallerydrivex__close {
  position: absolute;
  top: 10px;
  right: 0;
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
}

.gallerydrivex__title {
  font-size: 16px;
  font-weight: 400;
  max-width: calc(100% - 36px);
  color: #ffffff;
}

.gallerydrivex__price {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 24px;
  color: #ffffff;
}

.gallerydrivex__saler {
  padding: 16px;
  border-radius: 8px;
  background-color: #1f2024;
  display: flex;
  flex-direction: column;
}

.gallerydrivex__saler_info {
  display: flex;
  flex-direction: column;
}

.gallerydrivex__saler_avatar {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  object-fit: cover;
}

.gallerydrivex__saler_user {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 16px;
}

.gallerydrivex__saler_title {
  font-size: 14px;
}

.gallerydrivex__saler_name {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 20px;
  font-weight: 700;
}

.gallerydrivex__saler_online {
  font-size: 14px;
  margin-bottom: 4px;
}

.gallerydrivex__saler_register {
  display: flex;
  gap: 8px;
  font-size: 16px;
  margin-bottom: 8px;

  svg {
    min-width: 16px;
  }
}

.gallerydrivex__saler_buttons {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.gallerydrivex__saler_button {
  font-size: 16px;
  height: 48px;
  border-radius: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

.gallerydrivex__saler_phone {
  background-color: #07b75f;
  color: #fff;
}

.gallerydrivex__saler_phone:hover {
  background-color: #0ec86b;
}

.gallerydrivex__saler_chat {
  background-color: #fff;
}

.gallerydrivex__saler_chat:hover {
  background-color: #e6e6e6;
}

@media (max-width: 992px) {
  .gallerydrivex__info {
    display: block;
	position: absolute;
	    max-width: 90% !important;
  }
  
  .gallerydrivex__close {
      z-index: 9;
	  background-color: #222222;
}
  .gallerydrivex__saler {
	   display: none;
	}
	  
    .gallerydrivex__title{
   display: none;
	}
	    .gallerydrivex__price{
   display: none;
	}
}

@media (max-width: 768px) {
  .gallerydrivex__thumb {
    display: none;
  }
  
}